/********** GENERAL **********/
*
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    padding: 0;
    margin: 0;
}
html, body, textarea
{
    scrollbar-face-color: #cceccc;
    scrollbar-shadow-color: #006600;
    scrollbar-darkshadow-color: #ffffff;
    scrollbar-highlight-color: #cceccc;
    scrollbar-3dlight-color: #006600;
    scrollbar-track-color: #cceccc;
    scrollbar-arrow-color: #006600;
}
body
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    line-height: 1.3em;
    margin: 0;
    padding: 0;
    font-size: 8pt;
    color: #0f0f0f;
    background-color: #dde4e4;
    background-image: url('../images/bg_leskate_page.jpg');
    background-position: center;
    background-repeat: repeat-y;
/*
    #bbe0bb; -- normalgruen
    #cceccc; -- mittelgruen
    #bde7c3; -- mittelgruen
    #dde4e4; -- helles gruengrau
    #ffffd7; -- hellgelb
    #e1f5e1; -- hellgruen
    #31f5e1; -- knallgruen
    #006633; -- dunkelgruen
    #cfe0ff; -- hellblau
    #dbd6ff; -- violett
*/
}
div
{
    border: 0;
    margin: 0;
    padding: 0;
    border-collapse: collapse;
}
label
{
    width: 200px;
}
p
{
    text-align: justify;
}
img
{
    border: 0;
}
h1
{
    font-weight: bold;
    font-size: 12pt;
    margin-top: 2px;
    margin-bottom: 4px;
}
h2
{
    font-weight: bold;
    font-size: 10pt;
    margin-top: 2px;
    margin-bottom: 4px;
}
h3
{
    font-weight: bold;
    font-size: 9pt;
    margin-top: 2px;
    margin-bottom: 4px;
}
ol, ul
{
    /*list-style-position: inside;*/
    padding-left: 15px;
}
.clear
{
    clear: both;
}
a
{
    color: black;
    text-decoration: underline;
}
a:hover
{
    color: blue;
    text-decoration: underline;
}
a:active
{
    color: blue;
    text-decoration: underline;
}
a:visited
{
    color: darkgrey
    text-decoration: underline;
}
table
{
    border: solid 1px #8f8f8f;
    border-collapse: collapse;
}
tr
{
    border: solid 1px #8f8f8f;
    border-collapse: collapse;
}
th
{
    border: solid 1px #8f8f8f;
    border-collapse: collapse;
    font-weight: bold;
}
tr:first-child td
{
    font-weight: bold;
    background-color: #cceccc;
}
td
{
    border: solid 1px #8f8f8f;
    border-collapse: collapse;
    padding: 1px;
}

/********** GLOBAL PAGE ELEMENTS **********/
#container
{
    width: 1000px;
    margin: auto;
    text-align: center;
    background-color: #bde7c3;
    border: none 0;
    border-collapse: collapse;
    padding: 0;
}
#topline
{
    width: 100%;
    border: none 0;
    border-collapse: collapse;
    background: none;
    padding: 0;
    margin: 0;
}
#topheader
{
    background-image: url('../images/bg_leskate_top.jpg');
    bachground-repeat: no-repeat;
    height: 120px;
    text-align: right;
    vertical-align: middle;
    border: none 0;
    border-collapse: collapse;
    padding: 0;
    margin: 0;
}
.middleline
{
    background: none;
    vertical-align: top;
    border: none 0;
    border-collapse: collapse;
    padding: 0;
    margin: 0;
}
#leftmenu
{
    text-align: center;
    width: 170px;
    padding: 5px;
    margin: 0;
    background-image: url('../images/bg_leskate_left.png');
    background-position: top left;
    background-repeat: no-repeat;
    border: none 0;
    border-collapse: collapse;
    /*height: 100%;*/
}
.linktomainpage
{
    margin-bottom: 10px;
    padding: 0;
}
.linktomainpage li
{
    list-style-type: none;
    background-color: #bbe0bb;
    border: solid 1px white;
    color: black;
    padding-left: 2px;
    padding-right: 2px;
    margin-top: 2px;
    margin-bottom: 2px;
    text-align: left;
    font-size: 9pt;
}
.linktomainpage li:hover
{
    background-color: #006633;
    border: solid 1px white;
    color: white;
}
.linktomainpage a
{
    text-decoration: none;
    color: black;
}
.linktomainpage li:hover a
{
    text-decoration: none;
    color: white;
}
#pageheader
{
    background-color: #006633;
    color: white;
    text-align: left;
    vertical-align: middle !important;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0;
    height: 30px;
    max-height: 30px;
    border: none 0;
    border-collapse: collapse;
/*
    font-size: 14pt;
    font-weight: bold;
*/
}
#pageheader h1
{
    padding: 0 !important;
    margin: 0 !important;
    font-size: 14pt;
    font-weight: bold;
    text-align: left;
    vertical-align: middle !important;
}
#content
{
    padding: 5px 10px 5px 10px;
    margin: 0;
    text-align: left;
    background-color: #e1f5e1;
    min-height: 400px;
    font-size: 9pt;
    border: none 0;
    border-collapse: collapse;
}
#content p,
#content table,
#content td,
#content th
{
    font-size: 9pt;
}
.contentiframe
{
    width: 100%;
    min-height: 80%;
    height: 1000px;
    border: none;
}
#leftbottomelements
{
    vertical-align: bottom !important;
}
#visitorcounter
{
    text-align: center;
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: 8pt;
    vertical-align: bottom !important;
}
#leftcopyright
{
    text-align: center;
    width: 100%;
    border-top: solid 1px darkgrey;
    color: darkgrey;
    font-size: 8pt;
    vertical-align: bottom !important;
}
.normaltext
{
    font-weight: normal;
}

/********** CATEGORY CONTENT LISTS **********/
#categorycontentinto
{
    margin-top: 5px;
    margin-bottom: 5px;
}
#categorycontentcategories
{
    margin-top: 10px;
}
#categorycontentcategories h1
{
    font-size: 10pt;
    font-weight: bold;
    margin-bottom: 5px;
}
#categorycontentcategories ul
{
    /*margin-left: 10px;*/
}
#categorycontentcategories li
{
    line-height: 1.5em;
}
#categorycontentarticles
{
    margin-top: 10px;
}
#categorycontentarticles h1
{
    font-size: 10pt;
    font-weight: bold;
    margin-bottom: 5px;
}
#categorycontentarticles ul
{
    /*margin-left: 10px;*/
}
#categorycontentarticles li
{
    line-height: 1.5em;
}

/********** OTHER ELEMENTS **********/
.contributionscroller
{
    margin-left: 150px;
    margin-right: 150px;    
}
.socialnetworks
{
    vertical-align: middle;
    text-align: center;
    background-color: #cceccc; // mittelgruen
    color: black;
    padding: 2px;
}
.socialnetworks *
{
    vertical-align: middle;
    text-align: center;
}
.socialnetworks span.introtext
{
}
.socialnetworks a
{
    text-decoration: none;
    color: black;
    border: 0;
}
.socialnetworks img
{
    text-decoration: none;
    border: solid 1px darkgray;
    width: 18px;
    height: 18px;
}

/*
 * CONTENIDO SPECIFIC
 */
/********** MENU **********/
ul.navmain
{
    padding: 0;
}
li.navmainStandardLevel_1
{
    list-style-type: none;
    background-color: #bbe0bb;
    border: solid 1px white;
    color: black;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 1px;
    padding-bottom: 1px;
    margin-top: 3px;
    margin-bottom: 3px;
    text-align: left;
    font-size: 9pt;
}
li.navmainStandardLevel_1:hover
{
    background-color: #006633;
    border: solid 1px white;
    color: white;
    cursor: pointer;
}
li.navmainStandardLevel_1 a
{
    text-decoration: none;
    color: black;
}
li.navmainStandardLevel_1:hover a
{
    text-decoration: none;
    color: white;
}

li.navmainStandardLevel_2
{
    list-style-type: none;
    background-color: #bbe0bb;
    border: solid 1px white;
    color: black;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 1px;
    padding-bottom: 1px;
    margin-top: 3px;
    margin-left: 12px;
    margin-bottom: 3px;
    text-align: left;
    font-size: 9pt;
}
li.navmainStandardLevel_2:hover
{
    background-color: #006633;
    border: solid 1px white;
    color: white;
    cursor: pointer;
}
li.navmainStandardLevel_2 a
{
    text-decoration: none;
    color: black;
}
li.navmainStandardLevel_2:hover a
{
    text-decoration: none;
    color: white;
}

li.navmainStandardLevel_3
{
    list-style-type: none;
    background-color: #bbe0bb;
    border: solid 1px white;
    color: black;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 1px;
    padding-bottom: 1px;
    margin-top: 3px;
    margin-left: 22px;
    margin-bottom: 3px;
    text-align: left;
    font-size: 9pt;
}
li.navmainStandardLevel_3:hover
{
    background-color: #006633;
    border: solid 1px white;
    color: white;
    cursor: pointer;
}
li.navmainStandardLevel_3 a
{
    text-decoration: none;
    color: black;
}
li.navmainStandardLevel_3:hover a
{
    text-decoration: none;
    color: white;
}
li.active
{
    border: solid 1px white;
    background-color: #006633 !important;
    color: white;
}
li.active a.active
{ 
    color: white !important;
}
li.first { }
li.last { }

/********** SITEMAP **********/
li.sitemapStandardLevel_1
{
    list-style-type: disc;
    padding-left: 5px;
    text-align: left;
    font-size: 9pt;
}
li.sitemapStandardLevel_2
{
    list-style-type: circle;
    padding-left: 5px;
    margin-left: 20px;
    text-align: left;
    font-size: 9pt;
}
li.sitemapStandardLevel_3
{
    list-style-type: square;
    padding-left: 5px;
    margin-left: 40px;
    text-align: left;
    font-size: 9pt;
}

/********** CONTACT FORM **********/
#contactForm
{
}
#contactForm .contactRow
{
    margin: 4px 0;
}
#contactForm table, #contactForm tr, #contactForm td
{
    border: none;
    background-color: transparent;
    font-weight: normal;
}
#contactForm label
{
    display: block;
    float: left;
    width: 150px;
}
#contactForm .contactRow input
{
    border: solid 1px #cccccc;
    background-color: white;
    color: black;
    width: 400px;
    height: 1.2em;
}
#contactForm .contactRow textarea
{
    border: solid 1px #cccccc;
    background-color: white;
    color: black;
    width: 400px;
    height: 100px;
}
#contactForm .contactRow select
{
    border: solid 1px #cccccc;
    width: 180px;
    height: 1.2em;
}
#contactFormSubmit
{
    margin: 0 0 0 150px;
    width: 500px;
}
#contactFormSubmit input
{
    background-color: white;
    color: black;
    border: solid 1px black;
    margin-right: 5px;
    padding-left: 5px;
    padding-right: 5px;
}
#contactFormSubmitLeft
{
    margin: 0 0 0 0;
    display: table-cell;
}
#contactFormSubmitRight
{
    display: table-cell;
}

.clearfix:after
{
    content: ".";
    display: black;
    clear: both;
    height: 0;
    visibility: hidden;
}
.clearfix
{
    display: inline-block;
}
.clearfix // special CSS for IE Mac
{
    display: block;
}

/********** SEARCH **********/
#search
{
    margin-top: 30px;
    margin-bottom: 30px;
}
#search label
{
    color: black;
    width: 50px;
}
#search input#searchterm
{
    border: solid 1px black;
    background-color: white;
    color: black;
    width: 120px;
}
#search input#search_send
{
}
#searchResults
{
}
#searchResults p.message
{
}
#searchResults p.result
{
}
.searchResultItem
{
    margin-top: 5px;
    margin-bottom: 5px;
}
.searchResultItem p
{
    margin: 0px !important;
}
.searchResultItem h2
{
    font-size: 10pt;
    font-weight: normal;
}

/********** GALLERY **********/
td.gallery_image
{
    border: none !important;
    padding: 5px;
    background-color: transparent !important;
    font-weight: normal !important;
}

/********** ARTICLE LIST **********/
.artikelliste h2
{
    font-size: 9pt;
    font-weight: bold;
}
.artikelliste p
{
    font-size: 9pt;
    font-weight: none;
}
table.artikelliste, .artikelliste tr
{
    border: 0;
}
.artikelliste td
{
    border: 0;
    font-weight: normal !important;
    background: none !important;
    padding-bottom: 10px;
}
.artikelliste tr:last-child td,
.artikelliste tr:only-child td
{
    padding-bottom: 2px !important;
}
.teaser_img
{
    float: right;
}
/********** NEWEST ARTICLES **********/
.newestarticles
{
}
.newestarticles h1,
.artikelliste h1,
.articlelisttable h1
{
    font-size: 10pt;
}
.newestarticles h2,
.artikelliste h2,
.articlelisttable h2
{
    font-size: 9pt;
    font-weight: bold;
    margin-bottom: 0px;
}
.newestarticles p a
{
    font-style: italic;
    color: blue;
    text-decoration: none;
}
table.articlelisttable, .articlelisttable tr
{
    border: 0;
}
.articlelisttable td
{
    border: 0;
    font-weight: normal !important;
    background: none;
    padding-bottom: 15px;
}
.articlelisttable tr:last-child td,
.articlelisttable tr:last-child td p,
.articlelisttable tr:only-child td,
.articlelisttable tr:only-child td p
{
    padding-bottom: 2px !important;
    margin-bottom: 0 !important;
}
.teaser_image
{
    float: right;
}
.newestarticles p,
.artikelliste p,
.articlelisttable p
{
    text-align: left;
    font-size: 9pt;
}
.newestarticles h2 a,
.newestarticles h2 a:visited,
.artikelliste h2 a,
.artikelliste h2 a:visited,
.articlelisttable h2 a,
.articlelisttable h2 a:visited,
{
    text-decoration: none;
}

/*
 * STARTPAGE-SPECIFIC
 */
/********** CONTRIBUTION TICKER **********/
.contributionticker
{
    color: black;
    padding: 0 2px 2px 2px;
    margin-top: 2px 0 2px 0;
    text-align: left;
    font-size: 9pt;
}
.contributionticker:hover
{
    cursor: pointer;
}
.contributiontickercontent
{
    font-size: 9pt;
}
.contributionheader
{
    color: blue;
}
.contributionheader a, .contributionheader a:visited
{
    color: blue;
    text-decoration: none;
}
.contributionheader a:hover, .contributionheader a:active
{
    color: blue;
    text-decoration: underline;
}
.contributionstarttext
{
    font-size: 9pt;
    color: blue;
}
.contributionendtext
{
    font-size: 9pt;
    font-weight: bold;
}

/********** START PAGE ELEMENTS **********/
#startpageleftcolumn
{
    width: 590px;
    text-align: left;
    border: 0;
    border-collapse: collapse;
    background-color: #e1f5e1;
    padding: 10px 10px 5px 10px;
    margin: 0;
}
#startpageleftcolumn div
{
    width: 100%;
    border-top: solid 1px darkgrey;
    border-left: solid 1px darkgrey;
    border-right: solid 1px lightgrey;
    border-bottom: solid 1px lightgrey;
    padding: 0 2px 0 2px;
    margin: 0 0 10px 0;
    background-color: #cceccc;
}
#startpageleftcolumn p.introtext
{
    font-size: 9pt;
    padding-bottom: 2px;
}
#startpagerightcolumn
{
    width: 195px;
    text-align: left;
    border: 0;
    border-collapse: collapse;
    background-color: #e1f5e1;
    padding: 10px 10px 5px 5px;
}
#startpagerightcolumn div
{
    width: 200px;
    background-color: #bbe0bb;
    border: solid 1px white;
    padding: 2px;
    margin: 0 0 10px 0;
    color: black;
    font-size: 9pt;
}
#startpagerightcolumn div.toptopic
{
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    font-weight: bold;
}
#startpagerightcolumn div.toptopic a, .toptopic a:visited
{
    color: black;
    text-decoration: none;
}
#startpagerightcolumn div.toptopic a:hover, .toptopic a:active
{
    color: #0000df;
    text-decoration: none;
}
